# 页面标题
VITE_APP_TITLE = 流域水环境综合治理信息共享平台

# 生产环境配置
VITE_APP_ENV = 'staging'

#vue启动端口
VITE_APP_PORT = 8091
# 前端基础路径
VITE_APP_BASE_TITLE = '/tba-gx'

# 流域水环境综合治理信息共享平台/生产环境
VITE_SERVICE_BASE_TITLE = '/gx-api'

# 后端接口基础路径
VITE_SERVER_URL = 'http://39.98.38.2:18055/gw-api'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip
